<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>420 zero</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">420</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>zero</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En anglais britanique, le chiffre 0 se dit <b>nought.</b><br />Les américains emploient <b>zero</b> à la place de <i>nought.</i></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">0.25 = <b>nought</b> point two five<span class="fr">(0.25 <a href="253.html" class="num_link">253.3</a>)</span></p>		<!-- phrase anglaise (fushia) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<div >
				<p class="txt_explanation">Quand on dit un nombre <u>chiffre par chiffre</u>, zéro se prononce comme la lettre 'o' (/&#x0259;&#x028A;/)</p>		<!-- texte en fr de l'explication -->
				<ul>

					<li>
						<p class="en_exemple">My telephone number is four three seven <b>o</b> six two five.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Mon numéro de téléphone est le 4370625.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les mesures, on dit <b>zero</b> (/'&#x007a;&#x026A;&#x0259;&#x0071;&#x0259;&#x028A;/)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Water freezes at <b>zero</b> degree<b><u>s</u></b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">L'eau gèle a séro degré.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<p><u>Notez</u> le pluriel après <i><b>zero</b></i></p>
					<li>
						<p></p>
						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les sports, zéro se traduit généralement par <b>nil</b>.<br />Dans les sport comme le <i>tennis, ping-pong</i> et le <i>badminton</i>, on dit <b>love</b> au lieu de <i>nil.</i><br />Les américains emploient <b>zero</b> à la place de <i>nil.</i></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">Manchester three, Liverpool <b>nil.</b></td>
									<td class="en_exemple">fifteen-<b>love</b>.</td>
								</tr>
								<tr>
									<td>Manchester trois, Liverpool zéro.</td>
									<td>Quinze-zéro.</td>
								</tr>
							
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<br />
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>